@charset "utf-8";
/* CSS Document */

img{margin:0; padding:0; border:0;}
p , ul{ font-size:0.9em; line-height:130%; text-align:left;}
p a{ color:#c92026; text-decoration:none;}
p a:hover{ color:#c92026; text-decoration:none;}
h1, h2, h3, h4{ color:#d53b40; line-height:normal;  font-style:normal; font-weight:normal; padding:0; margin:0;}



h1{ font-size:1.6em; padding:0px 0px; text-align:right; margin:0; width:100%; }

h2{ font-size:1.2em; margin-top:0px; color:#d31145; padding-bottom:0px;}
h3{ font-size:1.2em; margin-bottom:0px; color:#333333;}
h4{ font-size:1.1em; margin-bottom:0px;}



body
{
	background:#000000 url(../images/bg.gif) top repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	margin:0 auto;
	padding: 0px;
	color:#303030;
} 

#wrapper{
	padding:10px;
	background:#FFFFFF;
	margin:20px auto 10px auto;
	width:970px; 
}

#logo{
	float:left; margin:0; padding:0;
	width:368px; height:131px;
}

#banner{
	float:right; margin:0; padding:0;
	width:599px; height:120px;
}

#left{ float:left; width:230px; margin:30px 0px 0px 0px; padding:0;}

#right{ float:right; width:720px; margin:30px 0px 0px 0px; padding:0;}

/*menu */
.left-menu {
width:210px;
background:#aa1419 url(../images/menu-bg.gif) top repeat-x;
padding:10px;
margin:0px 0px 0px 0px;
}

.left-menu ul {
list-style: none;
margin: 0px;
padding: 0px;
border: none;
}

.left-menu h2{
font-size:18px; color:#ffffff; width:100%; padding:0; margin:0px 0px 10px 10px;}

.left-menu li {
margin: 0px;
padding: 0px;
list-style:none;
}

.left-menu li a {
text-align:left;
display: block;
padding:12px 10px;
text-decoration: none;
color:#ffffff;
width:190px;
font-size:1.2em;
letter-spacing:-1px;
font-style:normal;
font-weight:bold;
height:1.2em;
border-bottom:#7d1114 1px solid;
}

.left-menu li a:hover, .left-menu li a:focus {
background:#000000;
color:#ffffff;
}

/* Menu End */

.vidbox{ float:left; margin:6px 0px 0px 0px; padding:0;}

.sideitem{ background:#FFFFFF url(../images/side-bg.gif) repeat-x bottom; padding:10px; width:210px; margin:6px 0px 0px 0px;}
.sideitem h3{ color:#a51f1f; font-size:90%; font-weight:bold; text-transform:uppercase; margin:0; padding:0; width:100%; }
.sideitem h3 span{ color:#000000;}
.sideitem p{ font-size:80%;}

#myfooter{ margin:0px auto 10px auto; padding:10px; background:url(../images/footer.gif) repeat-y; text-align:center; width:970px; color:#a8a8a8; font-size:80%;}
#myfooter a{ color:#a8a8a8; text-decoration:none;}
#myfooter a:hover{ color:#a8a8a8; text-decoration:underline;}

.img-border{ border:#d24448 1px solid;}

#slideshow {
    position:relative;
    height:120px; width:559px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
